### Property

# Gio ProxyAddress:uri

since: 2.34

#### Declaration

    property uri: utf8 [ read, write, construct-only ]

#### Description

The URI string that the proxy was constructed from (or `NULL` if the creator didn’t specify this).

Type: | `gchar*`
Available since: | 2.34

Default value | NULL
Getter method | `g_proxy_address_get_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes